
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "programming ii (lesson 2)", "programming ii (lesson 2).csproj", "{79105C5F-1CB6-4F79-AD90-2C4835A7208B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79105C5F-1CB6-4F79-AD90-2C4835A7208B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79105C5F-1CB6-4F79-AD90-2C4835A7208B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79105C5F-1CB6-4F79-AD90-2C4835A7208B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79105C5F-1CB6-4F79-AD90-2C4835A7208B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81A9C3EB-5EB2-4F4C-BE35-2004A6238FC2}
	EndGlobalSection
EndGlobal
